usr/lib/${DEB_HOST_MULTIARCH}/libQt6Pdf.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libQt6PdfQuick.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libQt6PdfWidgets.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineCore.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineQuick.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineQuickDelegatesQml.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineWidgets.so.*
usr/lib/${DEB_HOST_MULTIARCH}/qt6/plugins/imageformats/libqpdf.so
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtQuick/Pdf/+Material/PdfStyle.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtQuick/Pdf/+Universal/PdfStyle.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtQuick/Pdf/PdfLinkDelegate.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtQuick/Pdf/PdfMultiPageView.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtQuick/Pdf/PdfPageView.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtQuick/Pdf/PdfScrollablePageView.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtQuick/Pdf/PdfStyle.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtQuick/Pdf/libpdfquickplugin.so
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtQuick/Pdf/plugins.qmltypes
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtQuick/Pdf/qmldir
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/AlertDialog.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/AuthenticationDialog.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/AutofillPopup.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/ColorDialog.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/ConfirmDialog.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/FilePicker.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/Menu.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/MenuItem.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/MenuSeparator.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/PromptDialog.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/ToolTip.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/TouchHandle.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/TouchSelectionMenu.qml
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/WebEngineQuickDelegatesQml.qmltypes
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/libqtwebenginequickdelegatesplugin.so
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/ControlsDelegates/qmldir
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/libqtwebenginequickplugin.so
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/plugins.qmltypes
usr/lib/${DEB_HOST_MULTIARCH}/qt6/qml/QtWebEngine/qmldir
usr/lib/qt6/libexec/QtWebEngineProcess
usr/share/qt6/resources/qtwebengine_devtools_resources.pak
usr/share/qt6/resources/qtwebengine_resources.pak
usr/share/qt6/resources/qtwebengine_resources_100p.pak
usr/share/qt6/resources/qtwebengine_resources_200p.pak
usr/share/qt6/translations/qtwebengine_locales/*
